{
  "id": 4971583,
  "name": "Frank Marshall, Appellee, v. Walter J. Cummings, Receiver, etc., et al., Trading as Chicago Surface Lines, Appellants",
  "name_abbreviation": "Marshall v. Cummings",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 43,006",
  "first_page": "650",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 440,
    "ocr_confidence": 0.503,
    "sha256": "edd8affb9bea0abd4f4e633a2403fa7f60e41c37e50f10ef72e565269d2446d1",
    "simhash": "1:fdc6cfc13ba3c350",
    "word_count": 68
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Marshall, Appellee, v. Walter J. Cummings, Receiver, etc., et al., Trading as Chicago Surface Lines, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Frank L. Kriete, Thomas M. Morris and Arthur J. Donovan, all of Chicago, for appellants; William J. Flaherty, of Chicago, of counsel; Miller & Moss, of Chicago, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Marshall, Appellee, v. Walter J. Cummings, Receiver, etc., et al., Trading as Chicago Surface Lines, Appellants.\nGen. No. 43,006.\nopinion filed September 11, 1944;\nrehearing denied September 25, 1944.\nFrank L. Kriete, Thomas M. Morris and Arthur J. Donovan, all of Chicago, for appellants; William J. Flaherty, of Chicago, of counsel; Miller & Moss, of Chicago, for appellee."
  },
  "file_name": "0650-02",
  "first_page_order": 672,
  "last_page_order": 673
}
